@charset "UTF-8";
html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset {
	margin: 0px;
	padding: 0px;
}
ul, ol, dl {
position: relative; 
}
body {
	margin: 0px;
	padding: 0px;
	text-align: center;
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFEAC4;
	font-size: 100%;
}
a:link, a:visited, a:active {
	text-decoration: none;
	color: #333;
}
a:hover, a:focus {
	text-decoration: none;
	color: #000;
}
#container {
	width: 782px;
	text-align: left;
	margin: 40px auto 50px auto;
	overflow: hidden;
}
#logoheader {
	background-color: #000;
	height: 88px;
	width: 782px;
	background-image: url(../images/logoheader.jpg);
}
#logoheader span {
	position: absolute;
	left: -3000px;
}
#Menubar {
	background-color: #FF9C0D;
	height: 27px;
	width: 782px;
	background-image: url(../images/Menu_Inactive.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding: 0px 0px 0px 0px;
}
#Header {
	background-color: transparent;
	height: 248px;
	width: 782px;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	background-image: url(../images/Header.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#click_here {
	float: right;
	width: 76px;
	height: 64px;
	padding: 180px 0px 0px 0px;
	cursor: pointer;
}
#read_more {
	float: right;
	width: 76px;
	height: 64px;
	padding: 410px 0px 0px 0px;
	cursor: pointer;
}
#HeroPic {
	float: left;
	width: 627px;
	height: 474px;
	background-color: transparent;
	background-image: url(../images/HeroPic.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 3px 0px 0px 0px;
	clear: both;
}
#contentWrapper {
	background-color: #FFEAC4;
	clear: both;
	float: left;
	margin: 12px 0px 0px 0px;
	width: 787px;
}
#Contact_Header {
	float:left;
	height: 73px;
	width: 621px;
}
#Contact_Bottom {
	float: left;
	width: 621px;
	height: 29px;
	background-color: transparent;
	background-image: url(../images/Contact_Bottom.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#Content_top {
	height: 68px;
	width: 782px;
}
#ContentTop_Buy {
	height: 73px;
	width: 782px;
	background-color: transparent;
	background-image: url(../images/ContentTop_Buy.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#Contact_middle {
	float:left;
	height: auto;
	width: 621px;
	background-color:transparent;
	background-image: url(../images/Contact_Background.jpg);
	background-repeat: repeat-y;
	background-position: 0px 0px;
}
#ColumnLeftWrapper {
	float: left;
	width: 621px;
	margin: 8px 0px 0px 0px;
}
#Content_Alt_middle {
	height: auto;
	width: 782px;
	background-image: url(../images/About_Background.jpg);
	background-repeat: repeat-y;
	background-position: 0px 0px;
}
#Gallery {
	float: left;
	width: 774px;
	background-image: url(../images/FoodGallery.jpg);
	background-repeat: no-repeat;
	background-position: 30px 0px;
}
#Content_middle {
	float:left;
	height: auto;
	width: 774px;
	background-color:#FFF;
	border-left: 4px solid #C38FC0;
	border-right: 4px solid #C38FC0;
	margin: 0px 0px 0px 6px;
}
#Content_middle_alt {
	float:left;
	height: auto;
	width: 606px;
	background-color:#FFF;
	border-left: 4px solid #C38FC0;
	border-bottom: 4px solid #C38FC0;
	margin: 0px 0px 0px 6px;
	background-image: url(../images/BottomCorner.jpg);
	background-repeat: no-repeat;
	background-position: 100% 100%;
}
#Content_middle {
	float:left;
	height: auto;
	width: 782px;
	background-color:transparent;
	background-image: url(../images/Content_Background.jpg);
	background-repeat: repeat-y;
	background-position: 0px 0px;
	margin: 0px 0px 0px 0px;
	border: none;
}
#HeroCow {
	width: 179px;
	height: 283px;
	background-image: url(../images/HeroCow.jpg);
	background-repeat: no-repeat;
	background-position: 95% 100%;
}
#Content_Alt_bottom {
	width: 782px;
	height: 23px;
	background-color: transparent;
	background-image: url(../images/ContentBottom_About.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#Content_ShoppingLists {
	float: left;
	width: 782px;
	height: 347px;
	background-color: transparent;
	background-image: url(../images/ShoppingLists.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#Content_bottom {
	float: left;
	width: 782px;
	height: 23px;
	background-color: transparent;
	background-image: url(../images/ContentBottom.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#contentWrapper h1 {
	font-weight: bold;
	color: #F81996;
	padding: 0px 0px 15px 0px;
	line-height: 1.5em;
	font-size: 16px;
	text-align: center;
	font-style: italic;
	padding: 20px 30px 0px 30px;
}
#contentWrapper h2 {
	font-weight: bold;
	color: #F81996;
	padding: 0px 0px 15px 0px;
	line-height: 1.5em;
	font-size: 12px;
	font-style: italic;
	padding: 20px 30px 0px 30px;
	clear: both;
}
#contentWrapper p {
	font-size: 12px;
	font-style:italic;
	font-weight:bold;
	color: #000;
	padding: 20px 30px 10px 30px;
	line-height: 1.5em;
}
#contentWrapper a {
	color: #C06;
	text-decoration: underline;
}
#contentWrapper a:hover, a:focus, a:active {
	color: #C06;
}
#LeftPanel_columnDouble {
	width: 621px;
	float: left;
}
#LeftPanel_columnLeft, #LeftPanel_columnRight {
	width: 250px;
	float: left;
}
#Sidemenu_container	{
	background-color: #06C;
	width: 115px;
	padding: 5px 0px 0px 0px;
}
#sideMenu_Header {
	height: 23px;
}
#sideMenu_Header h1 {
	color: #FFF;
	font-size: 12px;
	text-align: center;
	padding: 0px 0px 0px 0px;
}
#columnMiddle {
	width: 419px;
	float: left;
	margin: 120px 40px 10px 40px;
	overflow: hidden;
}
#columnMiddle_Top {
	float: left;
	margin: 0px 0px 70px 0px;
}
#columnMiddle_Body {
	float: left;
	width: 100%;
}
#columnMiddle_Bottom {
	float: left;
	margin: 45px 0px 0px 0px;
}
#columnMiddle a {
	color: #036;
}
#columnMiddle_BottomLeft {
	float: left;
	margin: 45px 0px 0px 0px;
	width: 200px;
}
#columnMiddle_BottomRight {
	float: right;
	margin: 45px 0px 0px 0px;
	width: 200px;
}
#columnMiddle_Form {
	width: 100%;
	float: left;
	margin: 45px 0px 45px 0px;
}
#Request_FormColumn {
	width: 100%;
	float: left;
	margin: 20px 0px 0px 0px;
}
#Request_FormColumnLeft {
	width: 250px;
	float: left;
	padding: 0px 0px 0px 20px;
}
#Request_FormColumnRight {
	width: 250px;
	float: left;
	margin: 0px 0px 0px 40px;
	overflow: hidden;
}
#columnRight {
	float: left;
	background-color:#FFEAC4;
	width: 153px;
}
#columnRight h1 {
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-align:center;
	padding: 5px 0px 0px 0px;
}
#columnRight p {
	color: #036;
	padding: 10px 0px 10px 15px;
}
#panelWrapper {
	width: 146px;
	margin: 10px 0px 0px 11px;
	background-color: #069;
}
#RightColumn_ImageLink {
	height: 154px;
	padding: 7px 0px 0px 0px;
}
#panelWrapper_Body {
	background-color: #FFF;
}
#panelWrapper_Footer {
	height: 17px;
	background-color: #036;
}
#Intro_Body {
	float: left;
	width: 782px;
}
#Intro_Body h1 {
	color: #C51287;
	font-size: 11px;
	line-height: 1.7em;
	margin: 30px 0px 10px 0px;
}
#Intro_Body p {
	color: #C51287;
	font-size: 11px;
	line-height: 1.7em;
	margin: 10px 0px 18px 0px;
}
#clearboth {
	clear: both;
	height: 10px;
}
#Newsflash {
	height: 24px;
	margin: 4px 0px 4px 0px;
	background-color: #CC6600;
}
#footer {
	font-size: 10px;
	color: #000;
	background-color: transparent;
	height: 31px;
	text-align: left;
	background-image: url(../images/Footer.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 10px 0px 0px 0px;
} 
#footer ul {
	color: #000;
	list-style-type: none;
	padding: 0px 0px 0px 20px;
	line-height: 2.8em;
}
#footer li {
	display: inline;
}
#footer li a:link, #footer li a:visited, #footer li a:hover, #footer li a:active, #footer li a:focus {
	color: #000;
	text-decoration: none;
	font-size: 9px;
} 	
#Creditslink {
	text-align: center;
	font-size: 10px;
	padding: 5px 0px 0px 0px;
	background-color:#FFEAC4;
}
#Creditslink p {
	color: #333;
}
#footer ul li p span {
	padding: 0px 0px 0px 35px;

}
hr {
	border: .5px solid #000;
	margin: 0px 20px 20px 0px;
	padding: 0px 0px 0px 0px;
	width: 100%;
}
img {
	border: 0px;
}
#Content_ShoppingLists img {
	margin: 10px 0px 0px 80px;
}
#contentWrapper #Gallery h1 {
	padding: 420px 0px 0px 0px;
}
#About_ColumnDouble {
	background-image: url(../images/HeroCow.jpg);
	background-repeat: no-repeat;
	background-position: 97% 100%;
	width: 782px;
}
#Content_middle_LeftColumn, #Content_middle_CentreColumn, #Content_middle_RightColumn {
	float:left;
	width: 245px;
	padding: 0px 0px 0px 0px;
}

#container #contentWrapper h4 {
	font-size: 28px;
	font-weight: bold;
	color: #000;
}
#container #contentWrapper h5 {
	font-size: 9px;
	font-style: italic;
	color: #000;
	font-weight: bold;
	padding: 5px 5px 0px 0px;
}
#Content_middle_MiddleColumn {
	clear: both;
	float: left;
	width: 490px;
}
#BookOrderWrapper {
	float: left;
	width: 490px;
}
#container #contentWrapper #Content_middle .RequestForm #BookOrderWrapper #Content_middle_MiddleColumn h1 {
	font-size: 12px;
	font-weight: bold;
	color: #000;
	text-decoration: underline;
	font-style: normal;
	text-align:left;
	padding: 10px 0px 0px 0px;
}
#Content_middle_MiddleColumn h2 {
	font-size: 11px;
	font-weight: normal;
	color: #000;
	font-style: normal;
	padding: 10px 0px 0px 0px;
}
#Content_middle_CentreColumn p {
	font-size: 8px;
	color: #333;
	margin: 10px 0px 0px 50px;
}
#Content_middle_MiddleColumn p {
	font-weight: bold;
	color: #F81996;
	padding: 0px 0px 15px 0px;
	line-height: 1.5em;
	font-size: 12px;
	font-style: italic;
	line-height: 2.8em;
}
#Content_middle_MiddleColumn p img {
	margin: 0px 0px 0px 20px;
}
#contentWrapper #Content_middle .RequestForm #Content_middle_LeftColumn div h2 {
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #000;
	padding: 0px 0px 0px 5px;
}
#Content_middle_LeftColumn h4 span {
	font-size: 19px;
	color: #000;
	line-height: 1em;
}
#ContactTopWrapper {
	float: left;
	background-color: transparent;
	background-image: url(../images/HeroCow_Contact.jpg);
	background-repeat: no-repeat;
	background-position: 100% 0px;	
}
#ColumnRightWrapper {
	float: left;
	width: 100px;
}#BookOrderWrapper p {
	font-size: 11px;
	font-style: normal;
	color: #333;
	font-weight: normal;
}
#Intro_Body p a {
	color: #C41886;
}
